Bug 44643 - cannot display http://sites.inka.de:8002/web2ldap since kde3
Summary: cannot display http://sites.inka.de:8002/web2ldap since kde3
Status: RESOLVED INTENTIONAL
Alias: None
Product: konqueror
Classification: Unclassified
Component: khtml (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Konqueror Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-02 22:33 UTC by krzysztofgorgolewski
Modified: 2003-10-23 19:26 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description krzysztofgorgolewski 2002-07-02 22:27:40 UTC
(*** This bug was imported into bugs.kde.org ***)

Package:           konqueror
Version:           KDE 3.0.6 CVS/CVSup/Snapshot
Severity:          normal
Installed from:    Compiled sources
Compiler:          gcc 2.95.x
OS:                Linux
OS/Compiler notes: Not Specified

ehm ... the new cvs kde version cannot display the script beyond http://sites.inka.de:8002/web2ldap. only "new connect" appears. this site is completely written in python but it can be displayed with an older version of kde (2.2.1).
well more i can't say because i don't know why it doesn't work in the newest cvs version. hope the bug will be fixed at fast as it can be so i can finally update my system and use kde3.
oh really worse english but i hope anyone can understand what i mean :) bye

(Submitted via bugs.kde.org)
Comment 1 Bugzilla Maintainers 2002-08-23 17:20:38 UTC
The input form is probably not displayed because of the <fieldset> 
tag used to group input fields. The HTML is perfectly valid though.

Ciao Michael.
Comment 2 frits zelis 2003-07-27 02:42:58 UTC
konqueror, kde v.3.1, 3.1.2) does not properly and promptly render the start pages of classicfm.nl and theregister.co.uk , no matter how much I allow cookies , java, javascript. f.zelis@hccnet.nl 27.07.03 
Comment 3 frits zelis 2003-07-27 02:44:28 UTC
konqueror, kde v.3.1, 3.1.2) does not properly and promptly render the start pages of classicfm.nl and theregister.co.uk , no matter how much I allow cookies , java, javascript. f.zelis@hccnet.nl 27.07.03 
Comment 4 Thiago Macieira 2003-07-27 12:45:31 UTC
Please don't reuse old bug reports if your bug is not related to it. 
 
Both sites render fine in Konqueror.  
 
By the way, the original page for this bug report is no longer accessible. 
Comment 5 Stephan Binner 2003-10-23 19:26:58 UTC
As said, site is no longer accessible.